package cpm.com.gskmtorange.xmlGetterSetter;

import java.util.ArrayList;

public class ConfigurationMasterGetterSetter {

    String table_CONFIGURATION_MASTER;

    ArrayList<String> COUNTRY_ID = new ArrayList<>();
    ArrayList<String> CONFIGURE = new ArrayList<>();
    ArrayList<String> ACTIVE = new ArrayList<>();

    public String getTable_CONFIGURATION_MASTER() {
        return table_CONFIGURATION_MASTER;
    }

    public void setTable_CONFIGURATION_MASTER(String table_CONFIGURATION_MASTER) {
        this.table_CONFIGURATION_MASTER = table_CONFIGURATION_MASTER;
    }

    public ArrayList<String> getCOUNTRY_ID() {
        return COUNTRY_ID;
    }

    public void setCOUNTRY_ID(String COUNTRY_ID) {
        this.COUNTRY_ID.add(COUNTRY_ID);
    }

    public ArrayList<String> getCONFIGURE() {
        return CONFIGURE;
    }

    public void setCONFIGURE(String CONFIGURE) {
        this.CONFIGURE.add(CONFIGURE);
    }

    public ArrayList<String> getACTIVE() {
        return ACTIVE;
    }

    public void setACTIVE(String ACTIVE) {
        this.ACTIVE.add(ACTIVE);
    }
}
